
Gisaf - Feature #3320

Restrict the import to GIS DB

15/12/2016 11:33 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Regular users should be able to upload a file, but not to import them to the DB.

Only a user with a specific role (reviewer) can actually import them.

Related issues:

Blocked by Gisaf - Feature #3321: Implement authentication with role-based ACLs Closed 15/12/2016

Associated revisions

Revision 7d705889 - 25/12/2016 19:13 - Philippe May 

Fixes #3320: restrict import to GIS DB to a role (reviewer); refactor import basket template

History

#1 - 15/12/2016 11:35 - Philippe May

- Blocked by Feature #3321: Implement authentication with role-based ACLs added

#2 - 25/12/2016 19:15 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|7d705889b62daaf8503d1fe617519990b4e28862.

#3 - 26/12/2016 12:20 - Philippe May

- Target version set to demo

#4 - 17/11/2017 12:33 - Philippe May

- Status changed from Resolved to Closed
